@media (max-width:480px) {


   /*  .services_intro { background-image: url('images/home/bg/480px/http://eatsleepplay.rumorad.com/wp-content/uploads/2013/07/ESP_TMImage_working1.png'); } */
     .about_us_intro { background-image: url('images/home/bg/480px/TwistedMetal.jpg'); }
     .pricing_table_intro { background-image: url('images/home/bg/480px/RWF_Back.jpg'); }
     .portfolio_intro { background-image: url('images/home/bg/480px/CapsBack.jpg'); }
     .contact_us_intro { background-image: url('images/home/bg/480px/Utah_Back.jpg'); }

}

/* sm screens */
@media (min-width:481px) and (max-width:768px) {


   /* .services_intro { background-image: url('images/home/bg/768px/http://eatsleepplay.rumorad.com/wp-content/uploads/2013/07/ESP_TMImage_working1.png'); }*/
     .about_us_intro { background-image: url('images/home/bg/768px/TwistedMetal.jpg'); }
     .pricing_table_intro { background-image: url('images/home/bg/768px/RWF_Back.jpg'); }
     .portfolio_intro { background-image: url('images/home/bg/768px/CapsBack.jpg'); }
     .contact_us_intro { background-image: url('images/home/bg/768px/Utah_Back.jpg'); }



}


/* medium screens */
@media (min-width:769px) and (max-width:992px) {


  /*  .services_intro { background-image: url('images/home/bg/992px/http://eatsleepplay.rumorad.com/wp-content/uploads/2013/07/ESP_TMImage_working1.png'); }*/
     .about_us_intro { background-image: url('images/home/bg/992px/TwistedMetal.jpg'); }
     .pricing_table_intro { background-image: url('images/home/bg/992px/RWF_Back.jpg'); }
     .portfolio_intro { background-image: url('images/home/bg/992px/CapsBack.jpg'); }
     .contact_us_intro { background-image: url('images/home/bg/992px/Utah_Back.jpg'); }

}
/* large  screens */

@media (min-width:992px) {


    /* .services_intro { background-image: url('images/home/bg/http://eatsleepplay.rumorad.com/wp-content/uploads/2013/07/ESP_TMImage_working1.png'); }*/
     .about_us_intro { background-image: url('images/home/bg/TwistedMetal.jpg'); }
     .pricing_table_intro { background-image: url('images/home/bg/RWF_Back.jpg'); }
     .portfolio_intro { background-image: url('images/home/bg/CapsBack.jpg'); }
     .contact_us_intro { background-image: url('images/home/bg/Utah_Back.jpg'); }



}


header {
    background: url('images/header_bg.png') repeat-x 34px;
}

.plug {

    background: #000;

}

#services .plug {

    background: #ebbf1e;

}

#portfolio .plug {

    background: #3c3f1b;

}

#pricing_table .plug, #pricing_table .c_quot .plug {

    background: #eabe1f;

}

#about_us .plug {

    background: #6cb8c6;

}

#contact_us .plug {

    background: #6cb8c6;

}

nav a.menu_2 {

    border-top: #ebbf1e solid 2px;

}

nav a.menu_3 {

    border-top: #3c3f1b solid 2px;

}

nav a.menu_4 {

    border-top: #eabe1f solid 2px;

}

nav a.menu_5 {

    border-top: #6cb8c6 solid 2px;

}

nav a.menu_6 {

    border-top: #6cb8c6 solid 2px;

}

nav a.menu_7 {

    border-top: #6cb8c6 solid 2px;

}

.mob_nav ul li a.menu_1 {

    background: #000;

}

.mob_nav ul li a.menu_2 {

    background: #ebbf1e;

}

.mob_nav ul li a.menu_3 {

    background: #3c3f1b;

}

.mob_nav ul li a.menu_4 {

    background: #eabe1f;

}

.mob_nav ul li a.menu_5 {

    background: #6cb8c6;

}

.mob_nav ul li a.menu_6 {

    background: #6cb8c6;

}

.mob_nav ul li a.menu_7 {

    background: #6cb8c6;

}

nav a.menu_1 span.hover {

    background: #000;

}

nav a.menu_1 .arr {

    border-color: #000000 transparent transparent transparent;

}

nav a.menu_2 span.hover {

    background: #ebbf1e;

}

nav a.menu_2 .arr {

    border-color: #ebbf1e transparent transparent transparent;

}

nav a.menu_3 span.hover {

    background: #3c3f1b;

}

nav a.menu_3 .arr {

    border-color: #3c3f1b transparent transparent transparent;

}

nav a.menu_4 span.hover {

    background: #eabe1f;

}

nav a.menu_4 .arr {

    border-color: #eabe1f transparent transparent transparent;

}

nav a.menu_5 span.hover {

    background: #6cb8c6;

}

nav a.menu_5 .arr {

    border-color: #6cb8c6 transparent transparent transparent;

}

nav a.menu_6 span.hover {

    background: #6cb8c6;

}

nav a.menu_6 .arr {

    border-color: #6cb8c6 transparent transparent transparent;

}

nav a.menu_7 span.hover {

    background: #6cb8c6;

}

nav a.menu_7 .arr {

    border-color: #6cb8c6 transparent transparent transparent;

}

#services .back2top {

    border: #ebbf1e solid 1px;

    color: #ebbf1e;

}

.serv_mid {

    background: #ebbf1e;

    padding: 40px 0;

    clear: both;

}

.serv_corusel li i {

    margin: 25px 0;

    -webkit-transition: all 400ms linear;

    -moz-transition: all 400ms linear;

    -o-transition: all 400ms linear;

    -ms-transition: all 400ms linear;

    transition: all 400ms linear;

    font-size: 140px;

}

.serv_corusel li:hover i {

 cursor: pointer;

}

.portfolio_pop:hover {

    -webkit-transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -o-transform: rotate(360deg);

    -ms-transform: rotate(360deg);

    transform: rotate(360deg);

    color: #3c3f1b;

}




#portfolio .back2top {

    border: #3c3f1b solid 1px;

    color: #3c3f1b;

}

.portfolio_mid {

    background: #3c3f1b;

    padding: 40px 0;

}

.isotope-item img {

    max-width: 280px;

    height: auto;

    webkit-transform: scale(1);

    -moz-transform: scale(1);

    -o-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

    -webkit-transition: all 0.3s cubic-bezier(.63, .08, .35, .92);

    -moz-transition: all 0.3s cubic-bezier(.63, .08, .35, .92);

    -o-transition: all 0.3s cubic-bezier(.63, .08, .35, .92);

    -ms-transition: all 0.3s cubic-bezier(.63, .08, .35, .92);

    transition: all 0.3s cubic-bezier(.63, .08, .35, .92);

}

.isotope-item:hover img {

 -webkit-transform: scale(2);

    -moz-transform: scale(2);

    -o-transform: scale(2);

    -ms-transform: scale(2);

    transform: scale(2);


}

#pricing_table .back2top {

    border: #eabe1f solid 1px;

    color: #eabe1f;

}

.pricing_table_mid {

    padding: 40px 0;

    background: #eabe1f;

}

.about_us_mid {

    padding: 40px 0;

    background: #6cb8c6;

}

#about_us .back2top {

    border: #6cb8c6 solid 1px;

    color: #6cb8c6;

}

.contact_us_mid {

    background: #6cb8c6;

    padding: 40px 0;

}

#contact_us .back2top {

    border: #6cb8c6 solid 1px;

    color: #6cb8c6;

}

footer {

    margin: -60px 0 0;

    background: #3d401c;

    padding: 80px 0 30px;

}

#blog {

    background: #6cb8c6;

    margin-bottom: 60px;

    padding: 100px 0 0;

}

#blog .plug {

    background: #6cb8c6;

}

    /* TYPOGRAPHY */


body {

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

}

nav a {

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

}

h1 {

    font-family: Lato, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

    line-height: 72px;

    margin: 0 0 15px;

}

h2 {

    font-family: Lato, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

    line-height: 52px;

    margin: 0 0 15px;

}

h3 {

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

    margin: 0 0 12px;

}

h4 {

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 400;

    font-style: normal;

    margin: 0 0 10px;

    line-height: 34px;

}

h5 {

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

    margin: 0 0 0.5em 0;

}

h6 {

    font-family: Lato, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

    font-size: 14px;

    margin: 10px 0;

}




body {

    font-size: 18px;

    color: #3c3f1b;

    background: #000;

}



nav a {

    font-size: 14px;

}

h1 {
    font-size: 36px;
    font-size: 2rem;
    line-height: 120%;
}



h2 {
    font-size: 36px;
    font-size: 2rem;
    line-height: 120%;
}

h3, .intro_pad h2.main-text,
#portfolio_box h1 {
    font-size: 36px;
    font-size: 2rem;
    line-height: 120%;
}

h4, .sub_title, .intro_pad h2.sub-text {
    font-size: 28px;
    font-size: 1.5rem;
    line-height: 120%;
}

h5 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 120%;
}

h6 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 120%;
}

.container p,
.container span {
    font-size: 18px;
    font-size: 1rem;
    line-height: 140%;
}

h1, h2, h3, h4, h5, h6 {font-weight: 400}

@media (min-width:768px) {


h1 {

    font-size: 85px;

    line-height: 85px;

}

h2 {

    font-size: 85px;

    line-height: 85px;

}

#portfolio_box h1 {
    font-size: 60px;
    font-size: 3rem;
    line-height: 120%;
}

h3 {

    font-size: 80px;

}

h4 {

    font-size: 36px;

    line-height: 39px;

}

h5 {

    font-size: 28px;

}

h6 {

    font-size: 14px;

}

.sub_title {
   font-size: 28px;
    font-size: 1.8rem;
    line-height: 140%;
}

.container p,
.container span {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 140%;
}

h1, h2, h3, h4, h5, h6 {font-weight: 300}


}

h1, h2, h3, h4, h5, h6 {

    color: #ffffff;

}

a {

    color: #ffffff;

}

a:hover {

    color: #eaeaea;

}

.tooltip-inner {

    max-width: 200px;

    padding: 8px;

    color: #ffffff;

    text-align: center;

    text-decoration: none;

    background-color: #eaeaea;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

}

.tooltip-arrow {

    position: absolute;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

}

.tooltip.top .tooltip-arrow {

    bottom: 0;

    left: 50%;

    margin-left: -5px;

    border-width: 5px 5px 0;

    border-top-color: #eaeaea;

}

h1 {

    margin: 0 0 15px;

}

h2 {

    margin: 0 0 15px;

}

h3 {

    margin: 0 0 12px;

}

h4 {

    margin: 0 0 10px;

}

h5 {

    margin: 0 0 0.5em 0;

}

h6 {

    margin: 10px 0;

}

#menu_back {

    background: #000;
    height: 25px
}

.top_navigation {

    text-align: center;

    padding: 5px 0;

    margin: 0;

}

.top_navigation > li {

    display: inline-block;

    margin: 0 5px;

}

.top_navigation li a {

    display: block;

    text-transform: uppercase;

    font-size: 13px;

    line-height: 20px;

    color: #fff;

    text-decoration: none;

    font-family: Open Sans, Arial, Helvetica, sans-serif;

    font-weight: 300;

    font-style: normal;

}

.top_navigation > li:hover > a {

    color: #fff;

    background: #333;

}

.top_navigation > li:hover > a {

}

    /*** ESSENTIAL STYLES ***/

.top_navigation, .top_navigation * {

    margin: 0;

    padding: 0;

    list-style: none;

}

.top_navigation li {

    position: relative;

    padding: 0 !important;

    z-index: 9999;

}

.top_navigation ul {

    position: absolute;

    display: none;

    top: 100%;

    left: 0;

    z-index: 999;

}

.top_navigation > li {

    float: left;

}

.top_navigation li:hover > ul,
.top_navigation li.sfHover > ul {

    display: block;

}

.top_navigation a {

    display: block;

    position: relative;

}

.top_navigation ul ul {

    top: 0;

    left: 100%;

}

    /*** DEMO SKIN ***/

.top_navigation {

    float: left;

    margin-bottom: 0em;

}

.top_navigation ul {

    min-width: 12em; /* allow long menu items to determine submenu width */

    *width: 12em; /* no auto sub width for IE7, see white-space comment below */

}

.top_navigation > li > a {

    text-transform: uppercase;

    color: #fff;

}

.top_navigation > li {

    background: none !important;

}

.top_navigation a {

    padding: .55em 1em;

    text-decoration: none;

    zoom: 1; /* IE7 */

}

.top_navigation ul a {

    color: #fff;

}

.top_navigation li {

    /*background: #BDD2FF;*/

    white-space: nowrap; /* no need for Supersubs plugin */

    *white-space: normal; /* ...unless you support IE7 (let it wrap) */

    -webkit-transition: background .2s;

    transition: background .2s;

}

.top_navigation ul li {

    background: #000;

    border-bottom: #666666 solid 1px;

    text-transform: uppercase;

    text-align: left;

}

.top_navigation ul ul li {

    background: #000;

}

.top_navigation li:hover {

    background: #fff;

    /* only transition out, not in */

    -webkit-transition: none;

    transition: none;

}

.top_navigation li li:hover > a {

    color: #000;

}

    /*** arrows (for all except IE7) **/

.sf-arrows .sf-with-ul {

    padding-right: 2.5em;

    *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */

}

    /* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {

    position: absolute;

    top: 8px;

    right: 1em;

    content: "\f0d7";

    font-family: fontawesome;

}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}

    /* styling for right-facing arrows */

.sf-arrows ul .sf-with-ul:after {

}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {

}

.man_box, .intro {

    opacity: 0;

}


.serv_top {

    border-color: transparent transparent #ebbf1e transparent;

}

.serv_bot {

    border-color: transparent #ebbf1e transparent transparent;

}


.about_us_top {

    border-color: transparent transparent transparent #6cb8c6;

}

.about_us_bot {

    border-color: #6cb8c6 transparent transparent transparent;

}


.portfolio_top {

    border-color: transparent transparent #3c3f1b transparent;

}

.portfolio_bot {

    border-color: transparent #3c3f1b transparent transparent;

}


.pricing_table_top {

    border-color: transparent transparent transparent #eabe1f;

}

.pricing_table_bot {

    border-color: #eabe1f transparent transparent transparent;

}


.contact_us_top {

    border-color: transparent transparent #6cb8c6 transparent;

}

.contact_us_bot {

    border-color: transparent #6cb8c6 transparent transparent;

}


@media (max-width: 1024px) {

    .intro {

        background-attachment: scroll;

        background-size: cover;

        background-repeat: no-repeat;

    }

}

@media (min-width: 769px) and (max-width: 979px) {

    .logo {

        float: none;

        clear: both;

    }

    .nav {

        float: none;

        clear: both;

        width: 100%;

    }

    .container {

        width: 768px;

    }

}

@media (min-width: 600px) and (max-width: 768px) {

    body {

        margin-top: 78px;

    }

    .nav {

        float: none;

    }

    .logo {

        text-align: center;

        margin: 0 -100px;

        background: #000;

        float: none !important;

        height: 100px;

    }

    nav {

        float: none;

        clear: both;

        width: 100%;

        text-align: center;

    }

    nav li {

        float: none;

        display: inline-block;

    }

    .container {

        width: 680px;

    }

    .speed_box {

        width: 40%;

        margin: 0 5%;

    }

    .speed_box.ipad {

        clear: both;

    }

    nav a {

    }

    nav a span.arr {

        border-width: 7px 42.5px 0;

    }

    h1 {

        font-size: 50px;

        line-height: 50px;

    }

    h2 {

        font-size: 36px;

        line-height: 36px;

    }

    h3 {

        font-size: 36px;

    }

    h4 {

        font-size: 24px;

        line-height: 24px;

    }

    h5 {

        font-size: 15px;

    }

    .pricing_table .span4 {

        margin-bottom: 10px;

    }

    .footer_bottom {

        text-align: center;

    }

    header {

        background: none;

    }

    .top_box_left,
    .top_box_right {

        margin-bottom: -1px;

    }

    .bot_box_left,
    .bot_box_right {

        margin-top: -1px;

    }

    nav a span.arr {

        margin-top: 34.5px;

    }

    .isotope-item {

        margin: 0 10px 10px 0;

    }

    nav li.current a span.hover {

        transition: all .5s;

        top: -1px;

    }

    nav li:hover a span.hover {

        transition: all .5s;

        top: -1px;

    }

    body {

        padding: 0;

    }

    .paralax {

        position: absolute;

        top: 0px;

        bottom: auto;

        left: 0;

        width: 100%;

        height: auto;

        z-index: -1;

    }

    .tinynav {

        display: block;

        appearance: none;

        background: #000;

        color: #fff;

        text-align: center;

        font-size: 16px;

        line-height: 16px;

        width: 50%;

        border: none;

    }

    .top_navigation {

        display: none;

    }

}

@media (max-width: 480px) {

    .col {

        width: auto !important;

        float: none;

        clear: both;

        margin-bottom: 10px;;

    }

    .one_third {

        overflow: hidden;

    }

    .reading-box p {

        margin: 15px 0px 0 0 !important;

    }

    .top_navigation {

        display: none;

    }

    .tinynav {

        width: 100%;

        border: none;

        display: block !important;

        appearance: none;

        background: #000;

        color: #fff;

        text-align: center;

        font-size: 16px;

        line-height: 16px;

    }

    .slide_text .title3 {

        font-size: 14px;

        font-weight: 300;

        line-height: 18px;

        margin-bottom: 15px;

        width: 48%;

    }

    .serv_corusel li:hover i {

        transition: none;

        -webkit-transform: none;

        -moz-transform: none;

        -o-transform: none;

        -ms-transform: none;

        transform: none;

    }

    .isotope-item:hover img {

        -webkit-transform: none;

        -moz-transform: none;

        -o-transform: none;

        -ms-transform: none;

        transform: none;

    }

    .pricing_table .span4 {

        margin-bottom: 10px;

    }

    .container {

        width: 290px;

    }

    div.nav {

        display: none !important;

    }

    .footer_bottom {

        text-align: center;

    }

    .speed_box {

        width: auto;

        margin: 0 0 15px;

        float: none;

        clear: both;

    }

    header {

        background: #000 !important;

        height: auto;

        padding: 5px !important;

        height: 85px !important;

    }

    .logo {

        text-align: center;

        float: left;

        height: auto;

        padding: 5px 0;

    }

    .logo img {

        margin: 0px 0 0 !important;

    }

    body {

        font-size: 16px;

        margin-top: 80px;

    }

    .sub_title {

        margin-top: 0;

        margin-bottom: 25px;

        background: none;


    }

    .sub_title .plug {

        background: none;

        display: block;

    }

    .back2top {

        bottom: -20px;

    }

    .service_box {

        margin-top: -25px;

    }

    .intro {

        margin: -25px 0 0;

        height: 250px;

        background-attachment: scroll;

        background-size: cover;

        background-repeat: no-repeat;

    }

    .section2 .man_box {

        margin-top: -25px;

    }

    .section2 .intro {

        display: none;

    }

    .section3 .man_box {

        margin-top: -25px;

    }

    .section4 .man_box {

        margin-top: -25px;

    }

    .section5 .man_box {

        margin-top: -25px;

    }

    .section6 .man_box {

        margin-top: -25px;

    }

    .intro_pad .man_box {

        padding: 65px 0 0;

    }

    .section2 .top_box, .section4 .top_box, .section6 .top_box, .section8 .top_box {

        border-style: solid solid solid dashed;

        border-width: 0 0 20px 480px;

    }

    .section3 .top_box, .section5 .top_box, .section7 .top_box, .section9 .top_box {

        border-width: 20px 0 0 480px;

        border-style: solid dashed solid solid;

    }

    .section2 .bot_box, .section4 .bot_box, .section6 .bot_box, .section8 .bot_box {

        border-width: 0 480px 20px 0;

        border-style: solid dashed solid solid;

    }

    .section3 .bot_box, .section5 .bot_box, .section7 .bot_box, .section9 .bot_box {

        border-width: 20px 480px 0 0;

        border-style: solid dashed solid solid;

    }

    footer {

        margin: -25px 0 0;

    }

    .mob_nav {

        display: block !important;

        margin: 0 auto;

        width: auto;

        float: right;

        position: relative;

        z-index: 999;

    }

    .mob_nav ul {

        list-style: none;

        padding: 0;

        display: none;

        margin: 0;

        position: absolute;

        right: 0;

        z-index: 999;

    }

    .mob_nav ul li a {

        display: block;

        padding: 7px 7px 7px 15px;

        color: #fff;

        text-decoration: none;

        text-transform: uppercase;

    }

    .trigger {

        margin-right: 10px;
        margin-top: 3px;

        cursor: pointer;

        display: inline-block;

        background: url(http://eatsleepplay.rumorad.com/wp-content/themes/parasponsive/images/mob_menu.png) no-repeat center;

        color: #fff;

        width: 30px;

        height: 30px;

    }

    .post {

        margin: 30px 0;

        padding-bottom: 30px;

    }

    .entry {

        font-size: 13px;

    }

    #blog {

        margin-bottom: 25px;

        padding: 25px 0 0;

    }

    .top_box {

        margin-bottom: -1px;

    }

    .bot_box {

        margin-top: -1px;

    }

    .paralax {

        position: absolute;

        top: 0px;

        bottom: auto;

        left: 0;

        width: 100%;

        height: auto;

        z-index: -1;

    }

}

@media (max-width: 400px) {

    .intro {

        margin: -25px 0;

        height: 180px;

    }

    .intro_pad {

        padding: 60px 0 0;

    }

    #cap_over {
        background-size: 65%;
        bottom: -430px;
    }

}

